Subject: [PATCH 1/3] Add a common struct clk

From: [email-masked] (Ben Dooks)
Date: Wed, 08 Dec 2010 16:48:29 +0000

On 08/12/10 01:02, Jeremy Kerr wrote:
> Hi Uwe,
> 
>> I assume the initial feedback should be provided from someone internal
>> to Canonical or Linaro?  Can you give an estimate when you can post it,
>> I really thing that's the way to go for simplifying the clock code on
>> imx which is on my todo list.
> 
> No, I was waiting on feedback from the ST-E platform folks, who will need the 
> atomic clocks. However, I've been out of action for a couple of weeks, hence 
> the delay.

Why do they need atomic clocks?

This is starting to look like a real mess.